[Desktop Entry]
Name=Document Relations

Comment=Allows to access the relations defined in the header of documents

## TODO
##Icon=rellinks
Icon=text-html
X-TDE-Library=rellinks
X-TDE-PluginInfo-Author=Anders Lund, Franck Quélain, Kevin Krammer, Olivier Goffart
X-TDE-PluginInfo-Email=anders@alweb.dk, shift@free.fr, kevin.krammer@gmx.at, ogoffart@kde.org
X-TDE-PluginInfo-Name=rellinks
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
X-TDE-ParentApp=konqueror
